@media (max-width: 767px) {

  .footer-brand-column {
    text-align:center;
    margin-bottom:30px;
    padding-left:0px;
  }

  .footer-prod, 
  .footer-cont, 
  .footer-comp {
    text-align:center;
    margin-bottom:30px;
    padding-left:0px;
  }

  .footer-title {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .footer-title::after {
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
  }

  .footer-links, 
  .contact-info {
    text-align: center;
    padding-bottom: 20px;
  }

  .contact-info li {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .header-area .header-top_area .social_media_links a {
    margin-right:0!important; 
  }

  .header-area .header-top_area .social_media_links {
    text-align: center;
  }

  .header-area .header-top_area .short_contact_list {
    text-align: left;
    margin-top:10px;
  }

  .header-area .header-top_area .short_contact_list ul li a {
    margin-left: 0;
    margin: 0 5px;
  }

  .floating-device {
    margin-top:20px;
  }

  .btn-service, 
  .btn-main-pink {
    margin:0 auto;
    text-align:center;
    display: block;
  }

  .service-wrapper, 
  .find-specialist-wrapper {
    padding: 10px;
  }

  .section_title h3 {
    font-size: 30px;
    line-height: 36px;
  }

  .section_title h3 br,
  .section_title p br {
    display: none;
  }

  .text_box {
    margin: 0 !important;
  }

  .mb-100 {
    margin-bottom: 40px;
  }

  .mobile_menu {
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 9;
  }

  .slicknav_menu {
    margin-right: 0;
  }

  .slicknav_menu .slicknav_nav a i {
    display: none;
  }

  .header-area {
    padding-top: 0;
  }

  .header-area .main-header-area .logo-img {
    text-align: left;
  }

  .header-area .main-header-area .logo-img img {
    width: 70px;
  }

  .header-area .main-header-area.sticky {
    padding: 10px 10px;
  }

  .slider_area .single_slider {
    height: 420px;
    background-position: center;
  }

  .slider_text span {
    font-size: 32px;
  }

  .slider_area .single_slider .slider_text h3 {
    font-size: 33px;
    letter-spacing: 3px;
  }

  .slider_area .single_slider .slider_text p {
    font-size: 16px;
  }

  .welcome_docmed_area {
    padding-bottom: 100px;
  }

  .welcome_docmed_area .welcome_thumb .thumb_1 img {
    width: 100%;
  }

  .welcome_docmed_area .welcome_thumb .thumb_2 {
    display: none;
  }

  .welcome_docmed_area .welcome_docmed_info {
    padding-left: 0;
    margin-top: 40px;
  }

  .welcome_docmed_area .welcome_docmed_info h3 {
    font-size: 30px;
  }

  .welcome_docmed_area .welcome_docmed_info h3 br {
    display: none;
  }

  .offers_area {
    padding-bottom: 40px;
  }

  .offers_area .single_offers {
    margin-bottom: 30px;
  }

  .footer .footer_top {
    padding-top: 60px;
    padding-bottom: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {

  .section_title h3 {
    font-size: 36px;
    line-height: 42px;
  }

  .slicknav_menu .slicknav_nav a i {
    display: none;
  }

  .header-area {
    padding-top: 0;
  }

  .header-area .main-header-area .logo-img {
    text-align: left;
  }

  .header-area .main-header-area .logo-img img {
    width: 70px;
  }

  .header-area .main-header-area.sticky {
    padding: 10px 10px;
  }

  .slider_area .single_slider .slider_text h3 {
    font-size: 30px;
  }

  .welcome_docmed_area {
    padding-bottom: 100px;
  }

  .welcome_docmed_area .welcome_thumb .thumb_2 img {
    width: 100%;
  }

  .welcome_docmed_area .welcome_docmed_info {
    padding-left: 0;
    margin-top: 100px;
  }

  .offers_area .single_offers h3 {
    font-size: 18px;
  }

  .service_area .single_service {
    padding: 40px 20px;
  }

  .service_area .single_service h3 {
    font-size: 20px;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {

  .header-area .main-header-area .logo-img {
    text-align: left;
  }

  .header-area .main-header-area.sticky {
    padding: 10px 20px;
  }

  .slider_area .single_slider .slider_text h3 {
    font-size: 35px;
    letter-spacing: 3px;
  }

  .slider_area .single_slider .slider_text p {
    font-size: 16px;
  }

  .welcome_docmed_area {
    padding-bottom: 100px;
  }

  .contact-section {
    padding: 80px 0 50px;
  }
}

@media (min-width: 1200px) and (max-width: 1500px) {

  .header-area .main-header-area.sticky {
    padding: 10px 20px;
  }
}

@media (max-width: 991px) {

  .contact-section {
    padding: 70px 0 40px;
  }
}

@media (min-width: 992px) {

  #navigation li.webshop {
    display: none !important;
  }
}